Subject: URGENT BUSINESS TRUSTEE

From: "NZANGA JOSEPH MOBUTU." <[email-masked]>
Date: Mon, 7 Apr 2003 13:28:44 +0100

From: NZANGA JOSEPH MOBUTU

Tel:27-829328872

Fax:27-726103237

Attn: Managing director/CEO
 
DEAR Sir,
 
I am the first son of the late Mobutu Sese Seko, the
former President of the Congo Republic.
 
I am presently under protective custody in South Africa as
a political refugee.
I got your contact during my search for a stranger 
that can cooperate with me in this mutual transaction.

I want you to note that this business will benefit
both of us. However, you must confirm your ability to
handle this because it involves a large amount of
money. The money (28 million US DOLLARS is my share of
my father's estate. I boxed and shipped the money to a
security company abroad at the peak of the
war/political crisis that rocked my country few years
ago. Now the crisis has ended and I need a trustworthy
person like you to proceed to the place of the
security company in order to clear the fund and invest
on my behalf as I don’t want my name to be used for
now.

Note that I will send to you the relevant documents
that will enable you take possession of the fund for

onward investment for our mutual benefit. All I need
 from you is as follows:

1.A letter of commitment (dully signed) that you will
 keep the transaction strictly confidential.
 
2. Your confirmation of your ability to handle this. 
3. Your international passport or driving license
number for identification to the security company.

4. Your telephone and fax numbers for communication.
 
5. Your full permanent address.
 
As soon as I get the above information from you, I
 will disclose to you the name and the country of the
 security company. I will forward your name and
 particulars to the security company to enable them
 contact you accordingly. I will also send to you a
 LETTER OF AUTHORITY to enable you clear the fund on my
 behalf. Note that this is a very safe transaction as
 this money is my share of my father's estate.
 
i am waiting for your response to enable us proceed.
 
Regards,

NZANGA JOSEPH MOBUTU.